## qtweather-qml 0.0.1

=== debian/changelog ===
qtweather-qml (0.0.1) unstable; urgency=low

  * Added "loading" image placeholder
  * Initial Release.

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Sun, 10 Apr 2011 19:07:05 -0400
