## qtweather-qml 0.0.2

=== debian/changelog ===
qtweather-qml (0.0.2) unstable; urgency=low

  * Fixed loading screen size
  * Fixed index selection on startup for default homes

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Sun, 10 Apr 2011 19:07:05 -0400
