## qtweather-qml 0.0.3

=== debian/changelog ===
qtweather-qml (0.0.3) unstable; urgency=low

  * Made graphs scrollable
  * Fixed graph transitions
  * Added input mask to zipcode entries
  * Fixed loading screen size
  * Fixed index selection on startup for default homes

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Sun, 10 Apr 2011 19:07:05 -0400
