=== debian/control ===
Source: qtweather-qml
Section: user/utilities
Priority: extra
Maintainer: Anthony Naddeo <anthony.naddeo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: qtweather-qml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: See detailed weather graphs and information!
 *This is not an official National Weather Service application* 
 The National Weather Service is an American Government site 
 that offers a free XML feed for the United States. This application 
 uses their free XML services to report weather information and 
 display hourly temperature and conditions graphs in a 
 convenient, logical layout.
XB-Maemo-Display-Name: QtWeather+
XSBC-Bugtracker: http://code.google.com/p/qtweather-qml/issues/list
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sEGAQxGXE/mFIAABGnSURBVGjeVZm/jiVLct5/EZFZdU73zNzZvcuV
 AIkPIYeGTIKOTD2ALL0ACcqgRXtfRIZMmgQkQnoCCTTkCBJXXIq6uzs709Pd
 51RVZkaEjKzpuyqggOmawqnM+PPF930pAP/lv//vctuPP4qMvzj6+JMUuQrg
 7lyk4t4ZEvQc3LZXxj7QAi8vL3x9fuLW4Hbs3PeNPgYSDhFAgDiSIAIAIoKo
 MvyArEQUMjulJqnC0QEp9EiWi/KwvmMMMFnYB76U5W9T5Beq9a///b/7N1/l
 P/+3X5bnfvyih/85GVgKxSxVVRBozWl9R6uBBMe+sZRCpnMcO19fn/n6cmdv
 jafnJ47eIIKMQcQAApFESOTchYri2sAX3IXMweVhoY2Oh9FcEDVSYQy4PHxg
 30beD2c7QgbKuj78zXeP139dvh7bHx3D/1wUzCQ1VURE2hg5epPn+w443AMF
 zILMoCyFel35+P7n3D7cud1vfLkoT8/P9L4xxiASiCTSyQxqqUQE4KQNUiFM
 MU2WS3LfOhSljeDx/QeebzubB8f9xtZc0o1qmpnC1o4//smHhz8rIvYXiSNI
 DnehKF9vL7TjkCRBDBPl3fUBAx7WwuiNbX8l0rm+f+Sf/8H3/PCbwGLwuBZe
 bp/Z98Rd8EhiBCSUKoSDe2Cr0IczuvPu8UqKY9eFow0ujxfSDxYreBlsI5kF
 oUiqkAoJn55e/7J4jj9Rg1kwxuvrjQzn8fGKRpIZLEV5vC6stVBUOPaAKKhV
 8IFG8E+//46nEmReeHoIvj5DP3ZGV9wP+ugs68A96C1ZKhwhjJq8fw/7fVDM
 0EXQKjzfbqisKIkBixkuQqQgIUhqjkwtI/wqkMNDfHRUoK4rVWfEqioicFkq
 a1VMFZMLy2JYAe+N0Q+u1wvf/+QnjNFYL8rH91den5857jeOQ2hjUOvsqSFK
 XRLzgdbKtUCo0x1+/rPv+fx043pZ2I6gkKyloqF0B89EFSQQiaQsKEfvApkm
 JqUkiynVYK0VVcFUqCYzGpJYVZZaZ3MuyrgLozXePV4YHZZ6RVh5X4X2oLy+
 Bvs2sGXQa9KbU0pS8+Dx3YW9NagCl4WPH96x3xu+NSydSzEkc94FuidBIhKI
 KsVK4aqGqoiHgyZVhaUIxYxSDAMUx0RmI6uSkojArDwhRhCjc71eWDtIdh7t
 kc0aV31gt4HVxl6cviSZnasJl8fk2WG1yjDlN//4K4gVjWQ1UBEkQAtkJiBE
 JiIKmZTrYpgameDeSXwuWnXWpE1MF8nzFjgx3QRIWJeCSmH0O7om13UlhlCv
 SlXnYTGOxci800rSx0E7DsrjA1t3HqqQZny9bVxXod1mA6cAkoRAkWRJQUXo
 ARCkF8rDdUEQhjvLskz8zsBMSZLeGqZQiqImkIGoUUSRdBSBqixlpenA24at
 SjFBxXj3+J5RCw/Lgo+VvSg+7mw2sLLivlEejL051xoc285aVsSFOIMVkiA6
 MyEgkoxUEihLsRnOcIC5a8BHIyIokqgZimIyQ26S87kqRpAJSXJdC+GJ+851
 XRneWa/LnMqmeDdqqRzbnfXhyr5vPKaCCvH0lSNfeb8YpcJ968QwTJjf8aSJ
 o6EghoaQAuWyFHw4Tp5RV9QTz4lGqswMqFAkZyY00UxIx85I+3AkBK1GjIOI
 HREYR2ddViIrSkGXR1R3UjuiL1wvO68vv+OxLizv3hFl4dPzoFDRITQXigtj
 US4ozZVlVA6vWCrFRAmcWgwzQ62ABOFzeHyLOj7O0s+JSiqoKrijBmtZSE8i
 QEuFgFoqYwxKqQRgWpBM1vWR1gZmD/T9iXxwHpcVz87zvfGTB+EyFAvnGIKz
 0l05Eo4ulLGy+MIuQvE8mZYIIxyrRlFjLUJ6x89hJpzkLAIGUJSaUM0olgiG
 ykpmxb2hJqQkZa2IKktZCHfMDBGlXBr7JqgGy2UhvLHdb3xXOpf1YOudC8p9
 d25N2A+IEGRZ0LLgsaIilGpK6FyAh5M+GOPE2hyIFkzATCkiqBSEIMfAJcGd
 MLgulVIKGYkagKCigCC2YuUBqYAIpoq3HblcWesj4TvHccfsIx4bfdxZ246/
 Hng7CANZQbzSw6hp9BQMpaxVcU+MxAOaB0qiGhQxtBQMEAksZ1kpihZDJVES
 ZOARSCbFFLWFFCNDMVtBV7DLxO6ZR7RWqi3EqLTjhYfLAxC0/sJ9K7gX3q+F
 6IA62gdmycigR2OQOJVSi01oIlEBtTIXlWMuRmw2LecQO4eXSiI5uX7q5CvF
 JrSOnLxfbZkbsJW0QpzPBUEyEBLnoC4Xwg8yQO0dl+uFUjdK+YKpsfbGMTo9
 YKTgWhgI3ZWSJ09XnbdlwtuzpGqZ0zADJSYPUVBAUtFMZlzPSw1DyBC0VEQK
 iM2J/U3UACGGaCDlQqagsiACZYUIx/1guRRsWSn3L9z2g30IxxDSBbySaRQl
 JztNAQqaOlFHHDLw4SATSmemgoyAt7nwbUlzLsyNT/KB2puIkYSTCQATjiON
 QiF86gXeCswRMVQfMO2UsrNoJ2xMNkoBqShGMRFyaj0EwWRhjqUpB9MHQoIH
 jiM6+wBJMk+uct4/Xudv8hZ0EhCVk8/MzWTk25vye7+jyoyunUNWZnnXfrB0
 p0dhTWVEpRQtZCbFjGRO2LdPCmAFJJHoCMYs1KQAdm4amSv9cROzBOPbYr+9
 cv5/ZpKZRASaP2plcqo3yPOdycFUAyuFC85ilYYwJtRQFrP5Mszm1XHGZEKg
 5py6UspMcyrClJekn+RuRi7TyUw8FCsLpid3Cp8I5D7fjSCkoTkIb6jEHKA5
 sxoRqCqpgaHUAelBuNAFVpSqhRChXGvhW76TJPRM/Num/BTmRuKI52xSnEQh
 g3SH/NYDSlIQq9/qhMwO4fMzppPb+/MMkSQRCaqIGoKidkJtGksO6uUdbo4+
 NDxAdEW04nqh/O63T2/FqoCU+P/KISXPCj4tkkgkINPn3zKJoKhQyhxmE6Wc
 jCTTEPlWDnNRHg6jo2anyIex7zNImZgZEYmPQWbn6+ev/J9/+B/cnj/hnhwt
 aZ60bpQfnj7PZhLBTCg6q6eoEmeTvlkjJxJpCJGdCEdPqr3WlWSimdiY80Jm
 c2Qm7v38RtJ6J9qBFX1rc/ecVEGmH2XFaM35+vI7Pn36xK+f7vzdLz/zv/7n
 37O1oB3BrXfkl58+Z2a8jXiVWdcqs9ks9PzE2VBnX2Q6c7AGRadZJSQZE4KL
 GqoFVTtxffbBLLHE+wukYMWmS6GVCPAIyKS700ju+wufn3/L0/Nn7mMwUrjt
 g+0+eOlCuazrG7SJTo5tkgiBZOAo5AmxKJIBMrAsc7CZgJ4NHBNyc9YiIkbE
 gUcjmJwKUVTLbI+ctW51wYdgVsCg4zAC3zeO7mSpXD/+lBwHWw8+vKt8pxd+
 KkFJKbMmAQ09ozonzvRhTgjMOcBCgsSnwLeZgeEOMchwTBNNI3A4UWb2y/SE
 zJR0ADtLZ35ODXq0+V4G975x841XP3jug300ylJZqjEG9OFIuVCe9namjVO8
 yCniJ1f5hiSCIzHmwsoUOLSBj45okD4mYkVwqSu1KjEOfAxMJoVWNUwqVgo9
 GuFBYoxUpBh9OD2dyOTedz7fnnjZG1sPtubENhCtWF1QU/ajU375+dOEMRGM
 U6hIYjn5v6SQ2ZHsmA6KCrUaox0Q46QbOyIO3pEMPn54h+RGjBsRymorxQqZ
 wlLXSRNq4XbbSARSSFsRq7zebhzeSE32sXF7Odi70UJpUXGS1AMtSi1K+dUP
 z9N4PYlayhTqRRIiMQJNp+jBdRHMgvBOemdRpbc7QqeHEGPw8VpQ3dnuL1PY
 BCzLhctSCD9Y1gWVynK58PXplWMkSCVSKZeF7Ti4b8EYyfKQ9NG5bdDGhXGu
 1GXSalWj/OOnz2h+0wDgEqddEhjJKo13l8JanNEGMTqlVhYT7vvGUmaGXl53
 VODjw3f83x9+IDIYR6eosdTBw7XQ+ivruoIo7/t3PL08sx3OCCFRUmFZL7zc
 nXZAvAR2NSJhb894DjyFSMURPJXy6csTci5WTpQwcYjGuhgfH5yX12DXYC3C
 pVbQ5OX5BSO5A9elsJbCUo0vX7/y9fkVlWnqrstCH0l4sredq4NkxeOVl9ud
 oyfbNkg1RgpWO2aVr7cNzwu6OXWtGJ379oqHElRGCEGh3L/e32DTCETBGCzr
 tO5eX5yqIO58/+EDeyQvnz+T4Ug4RZW9FH7+8cKHx8rf/erXbMcxQSGBLLgG
 7gdHa4wULmvheH5lb4P73tl3xxEiC87gcl3o2bhvQbpSSmdZk3Rn3wKPOjeR
 ndJu5wYyEBmsJVkugjTn6GMaSj74+PhIa8H+stHHzlKNaIOtd/yyMN5Xfvvp
 hTaC44DeDqoZkp1qTuvJdgzGEIosvO43RIz7tnM0pY/JrjyFe2vUS2GMg7YZ
 mYO6JBTDBxzNGd4ZqZTjfsfUITqXi5EGx5YMTQgngHerUi3ZjzuRxsUuFIUj
 fB6hxODLs/B6u0EqrSn7HmQRhEEUIQheb8kYnevyyv02KAvc7wd9rLSROJ0I
 yF2ph5IIrQ98KFtzMFAtjKEc7cBDKb1vpCbXxSCco01Lu+UcVqWujB7TMjnN
 ldGdHEotC9UGD4/By8sr2y0opfJy2/BwBGWMBtdC9+T1PiCU/Wpse2NV474P
 Ihd6SwZBJHgk+75TqhHDaH0wfE540SRRhifuSvHeKEXoR2NIImYc3lFNllpo
 vSGLcH89SDWOMR0CwXi4Jv/k5+8QCT4fTxx7cMid23b2gCQSjllh22ZNK3Df
 g/sehAVHT0bvjCF4JpmCJ0Qm1hxUaS0ZYx51BJ34NmZjUEbriE+KIJqMnMPM
 TPC20YdSH1dutzYZ4nDogSSUEvTRyVDur0nrjucL27ZjtmDqhDdKqdy2wXEk
 grMfhb11QiYtuO+ddMMjiJTzntEWTboroy/n8yDUGRlIJMXbIDRpJBmDRZIo
 hRTB3Ylweik8fb3z8LCCT//HtFGotB2eXze2vrHtG8fR56YraA7SB8fiHPug
 HxA++LIJfYPhjdGTY5unk5lKBmQqkcmQb6wsGf1gnDJVToLZMyn7NgdQ4udB
 WjCaEzn5kZkwRnB7vXPsO4+Xafiu7wq1LowOr7eD5+cbvXf2/SASMoRojoqz
 bTvbvTGGUnxwv8PYkmwQKWz3yVYn7dLJUhNcT8bqU1c4QhJk2PlOUo57R3Qq
 LtU87fXTcZiiAOWZh8uF3pPog59+/47HdxdUjU+fvvLDD5/48uXLj26ECEKn
 5eCywLF1tm3MpiuD7ZbEobRolOVKb8GI8UaxM5QgGZKTJ6VBQhJvGciQadEe
 W0M0UyUEhZD4lrc3YdOPHX83WNdKFqe1wr4Hv/78wu9+c+d1O9iPcXrEgtgU
 QeEHkgV32LdGRmGcR00yKsc4KEdyHNDGmMZATFU3N3BaGpN/E/nNk/qWAaHE
 aB4xZZeK4Ho6DgKqc8CZCE9PX3h4uLJ8fM/99YXPnzZenjZaEwbj7fxKgFLP
 EvJjWui9s++TPqs6KYoyOJpTzOlH0nzM7H/LApPzvHlIp8kw/+1kSkamlPcP
 69/++rdf/oWKppqIEdMH0gmDGonrNHfH0fC2odEYI+lNpzCX0wj45geNSQzB
 aTZPevatkzmmxj61cmuOyjF/K3weJfHjYV5GQU5pGxGn2BGIiVKBUorIL7z3
 /+CnuaRMoa6iU9vm/KDq5EnRDk675/SOFCymmYVMWarzQNAMmnbGGGx7R6KC
 wohpXI0+LcoMIckfM3D6PImfBtcMfZymAanpnvKzn/30r8ql2l9fl/o3X7++
 /LGZQnqqpiCK2bRFMgK183BN5DTtBOQ0exlvmlqZ5w0QlFogdsZwjt3fTnha
 P923mA0LE3neDKrfuyJiZmBuIM8Ny7qun37+8eOfCsC//Ff/9kOO8Wd//6sf
 /jJGV5EEmV6/oWftzqEioufip1/Jafie4AMiFJlaudZCqUof34aYnfbZ6Sfl
 N1tF3pr0969v0c/8dpA4tfQf/Oz7v/rDP/xnf/qf/uN//eX/A50hdmdwvR8F
 AAAAAElFTkSuQmCC
