## qtweather-qml 0.0.4

=== debian/changelog ===
qtweather-qml (0.0.4) stable; urgency=low

  * Fixed bug with the webpage link
  
 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Sun, 10 Apr 2011 21:07:05 -0400
