=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: See detailed weather graphs and information!
- *This is not an official National Weather Service application* 
+ *Not an official National Weather Service application* 
+ This is the QML version of QtWeather:
  The National Weather Service is an American Government site 
  that offers a free XML feed for the United States. This application 
  uses their free XML services to report weather information and
