## qtweather-qml 0.0.4-2

=== debian/changelog ===
qtweather-qml (0.0.4-2) stable; urgency=low

  * fixed bug with not being able to set your zipcode in the settings screen
  * Optified package
  * added mcsp as dependency
  
 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Thur, 30 Jun 2011 19:07:05 -0400
  
