=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: qtweather-qml
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp
 Description: See detailed weather graphs and information!
  *Not an official National Weather Service application* 
  This is the QML version of QtWeather:
