## qtweather-qml 0.0.4-3

=== debian/changelog ===
qtweather-qml (0.0.4-3) stable; urgency=high

  * Changed the location that the xml is downloaded from. Applications that are not upgraded will stop working in one week
  
 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Thu, 30 Jun 2011 22:07:05 -0400
