## qtweather-qml 1.0.0

=== debian/changelog ===
qtweather-qml (1.0.0) stable; urgency=low

  * Completely changed the interface from previous versions
  * Reduced the overall size of the application's download
  * Made icon harmattan compliant (any designers are welcome to help me out ;) )
  * Full portrait and landscape support
  
 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Sat, 16 Jul 2011 10:07:05 -0400
