=== debian/control ===
Source: qtweather-qml
Section: user/utilities
Priority: extra
Maintainer: Anthony Naddeo <anthony.naddeo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: qtweather-qml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp
Description: See detailed weather graphs and information!
 QtWeather+ is a QML weather application that uses
 the National Weather Service of the US. The advantage 
 this application has for US users is the weather graphs
 -Temperature
 -Precipitation and Humidity
 -Rainfall chance and accumulation
 -Snowfall chance and accumulation
 -Wind speed and direction
XB-Maemo-Upgrade-Description: Completely remodeled interface!
 Version 1.0.0 brings a brand new interface and a reduced download
 size, as well as full landscape and portrait support.
XB-Maemo-Display-Name: QtWeather+
XSBC-Bugtracker: http://code.google.com/p/qtweather-qml/issues/list
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sHEBcZDN3LnQUAABc5SURBVHja1Zt5lB3Vfec/91bVW/r1601qqRst
 LQnUEgIEQoBBWNixMRziIAMOxsQYGy8sju0Tx0mcSXLO2JOMw0zIiT02Nl4n
 dowxYAxeE+wMGWMgGCEQkkArEt1Sq9Xdknp53W+re+9v/qh6m9SSW4vJ5J1T
 51XVq1d1f9/f97fc3/2V4hQ/w9vvYs6yLzece/XnKZoXvD/hvFTgk/JEB1rh
 a60TSpSvjnc/JUacK4tgnZKSM7ZolZkKJ/Z+vdx7TeO1h7fdScfy+05p/Opk
 /iQC+zb/OQtW3l09N/TyHT06OatHeS2zEdctbmqlk7BXiZ4nijaFblHopChd
 ucu0Q1HiEFxJkAklbkyQAY2/XXnNm5XnDdpwYoTSSN+cc7/aX/ln/0t/wYKV
 n0Wp1wmAymfvlpuXpBKLb1R+y2px+WXiSj0ithUciAOxSGUfiffluACgFAod
 HSsd7SsPlAY0SnljSif7tde0zYZjGwqlgYd7zvunPb91BoztuIu23ojqQ9vu
 eIOfmHePiDrXmomMuKmgJqSAVKU86v6NWlJHgSEyPeniPyuFqoGjM6Hnt0yB
 22yLg5+ce8596wEGt95J99n3nV4A9r50m59pmrXMiP9trZsuNOEI4gqnSqLT
 8BGUTuMlOhGXf95ac6uZ2rVzwerHzEz+rY/342ubbgVgZOsn5wTJOV8ou9QW
 a/IXFvN7xJopcU5wzv0Hb4I1U1Ka2iM2zF+kVOoVv+mszx/Y/PFOgIHNt5wc
 Aw5svoOu875C36Zbzk8kFv+jNRMXOJsDscJJuZvXhQ2ilKeUl0V7zS9K+Or7
 5q383ua+jR+m54KvzRyAvhdvoWfVdxh66b2Xlf3Fj7vwQFZcsWKL6tSGeBxt
 qNNkE6DQKYJk93g5v/Oaxau/++99m26lZ+W3Z86A1zbcdJ5OLn3GFPc1i5RP
 SetS5xerMUCkeqC0ahiM0uo0eBYRpRLKT8/PuXD3mkUXfHfLjBmwe/2Hu1XQ
 +rgJD52HK5yU8JF8gjhBKsdOEFFoDahGzy9OoZSgVAUAFe0rUCeNvQg6rYLE
 rE3a5K5euPorB44LwMDmd5PL4QWpznusKf6RM+OnpHHnwNVpWmuhWArZvmuU
 weGQctmRCDy65iToXZIlk0lirYo4rECrCASt1SmZh+e34ifSfx8kxz81NZq3
 y9Y8fGwG9G/6cG+xmNpuykOAO2GbFyH2zpHw1gqeB339OX7+qzxNrUtZe8W1
 LFlyFk2ZJkYPj7J//16ef+5fOTCwhTdfmmDFsjaMkargnlbx/kkBIaCVn5gD
 Ulja+4Zv7DquCex49vb1oSlc5GzuhKnvXKRqYyUKT9YxlXc8/XyeRPbN3PK+
 20kmElhrqj5BKYXWGt8P0Nrj/u/8b/a9+mPesiagOeOhtcLzNFpHQJwcCCLa
 y6ogkX6295KvXnYUAPLQjah3Pczu9TevKZpZT4eFPql6phk/QnAC1gjWORSw
 u3+SnXvnc9mbP8jqC1dRKOSr9qyUQnkBOIMoL7J1gYSn6T8wzM9+eC89s7fS
 Mz8V0VirCIAKECfqKMVJ0NSjAj38hqWXPPScxOr1AZ7q9QEo2dl/Vy4OxR7a
 nRjtRXBWCI2ACH0DOV4bXsm6G++gu6uLfH4q9vAa/BSuMIHsWo9ethbv2XuR
 My7GH3gGVxyla/l7eFdPKw/2r8KMPsWiJRlsOokfC+/qTGPmbBDKhWFId94D
 XLHxXz8AfLMG4o6n1vUWZN6vTaGv7UQ4Vm/zxjqMESYmSzy3pZ2b3/vXtLS2
 xYJ7kfYnRpBXfo6X8unc9VkmE5eQnfol1kshXjG6YZglIeMMJq/BP/QTtjct
 oTyrHRUEeC3JiA2errIBBRr1m72VCH560ViCvtVnr/3pbgB/y+Mf4tyrv05Z
 Ot9pSqPN1rkTDnXWRHZvjCU0wrZXHZeu/SCtbe2ISET1Pc9iSZDs/2dmD3yB
 YsLn8CzIZ3/CUBKsl6slCWoSP4SmwiP4LQEr9u8kM2LZ7hYyvGgRARCmEwSe
 wjQ4yRkMunQ44yXnvAu4++kHb8c/9+qvAxC6xKowHPRPhPpOBGsihxdawYTC
 xGRISV3EypWrEBFk4iAUR2nZ+S0SI48y2Zpk71JFoclE4c6CFvDCRs/kFOQy
 MJEN8bqhOA5dw/vp6RvioG1l5xm9uJRCpwKsUnheHC41HM87uHAi0EHHKoDL
 b/pq5AO2PXl9T648udzZEJkhABH1ozBnrCMMBeuEja8Ib1t3PV4QYL0UateD
 dO68h0J7gaFeRTFdQgS0qU8Lj54cq0pqbEE0TLSCzoZkJkM6BhwXHdjIjvR8
 xud1ESjwXQ0AfRwHqZQQlieXbXriuoUr3/JYvw+Qt809NiwstNZOU6iYXnjr
 HM5G1A+NIwwduckik+EFnHPeSgov/xvJVx8lOb6FqbkHONhJVeNKoseoY9RG
 VP1ODIJyERCTWSieVaZ7oEzb3hHCkhB2ZCm1pPE9hVbgecdjgqBMfmHoNy8E
 IgCMTc4KzVirtWbGmncCYeiwTiiXHeWS4V+eTPK393yG4uQYfmGA2bnHGJ2T
 Z2QOeLEQDcIfB4TK2CVOhyUOk6LAeNC/CBZykKUTh3l6bCn5VALnRcI7pyIQ
 jkUDU2r3XNtsAF9e9Hl2qHyGi5KT42Z+Ls7nrROMifL8Ysmw67UShyaX8tFP
 /DHKlQme/DuaDz3Bwe4ihzstngHc9AAglWTkaAAqQleZUF9OdLB3EczdA12D
 B5GDMNnejvM1BAqRY4Igzlplymbu8EbwN41enRCXX2mtwVnLbxYerHVoBTt2
 59i9v4PL3/wR3n7uRbTPno0Z6qMlvxPbsYOxDhqErwz8N4JQEb5+X8epSeW8
 Bu3g0ALHYnsIc1AxnGkhKQ4Rhe8pnGi0OjqfdYQEMrXywOjvBn6h5AXGlJdb
 U0bEqelT3NjmHTgbjfyZF3K0dr2DP/zEbaRSKZQfUNqxkUUv3UQ5adnfWSdw
 HQD1LGgA4YjsvUF4FZleXBdFXO1358FQF3SNj+MGd7O9bQHSEkQMcC5mQQMT
 lJIyzoYrSmEi4Tvne86G3daGiNjjePsIBGOFba8aFp/zh7ztqnXVqCHlIv7C
 ZeSfbSbfNUgYgI4dXr3GlUwDxpEmMJ3967rkVDdGkEIztM41zHttghe0Il02
 iK8QX+FiNjRGghBjbbe2gecbh7bOtkUO0E0vfBzurIXhQxbSV/HWK69FxEXZ
 nfah/yXaN32aoPkwY20SCXkE3Y/FhGlZoI6mv9K1IUoFCBddMzZLSO5TLJoY
 Zn+6DWkKqnMIJEqU6rwg1rp2EyrtG6u1ddIyHQDOgY1ndqERlBZe2NrKH/3p
 +9E6AkfFA7VtS0iVhxg/I8TpyPYrgmmBQMcgqJrWVV1dRKnIzxjbSP2qS64w
 IBZaqejeIpEvyGegY1aZc0eGebWYJRFERRV8haDxjmCYdS6rHdo3oSgT2qR1
 ppaI1BU0qh5f4JVtU1y69qO0t7cRhuXa3Ub30fbsXxPIBGPtFm2jQep4tjU8
 Ci/uasd4y/CbFqJVADoZmY/JQZjDTO6ly9/KmuWRGmys2SNtvt4nVNgjMaNy
 s8EMenimRDmt45mnwkcacgLBYYxNKyXKtw5lnRwVASrat7H2xVm29bXykU+t
 o1jMN5SpxM8S6CKFTIjxIu1bp9g90MLm/b/DohXruObO3yWVCBDislfszpWK
 Bup5Afv29fPwj75ES/4XXDxvF81pU/X4IjXGSJ3ZCDWTmmqFxdkSa/NDPJHr
 Jsz6KDRaaY70btY6lBblRxmdxVpbFapi+8bGqW4oTOQKLDnrjVhnGoUXQReG
 EKspNEcMPXAoSd/4O+hcchsfeNflmLCINSFhaGOPXPu/1lFwN2GJrrlzuPWj
 dzM6+l948ckHyAx9kUXZPTRlYkZ4jVqvRpLYHEwAxcBjay5NsR1SxqGVoLVD
 Kd0wZmstSju0tQ5rHc5FIFQ2Y6ItDKPjXX0l3vQ712KNqRU0YkG80V00T6xH
 MiG7+lIMmE9x2dV3s/L88ylMjWPCct1q2fEqSpZyMU82k+Qt6+5k1hXfZUPu
 7YyMgqcbNV9bTW6MCJLVXJCeoLVQiGSwFmsa5XPO4lyUxWrrnLISrbKISGz7
 rm6iIxjjyE35zDtjQa28XS1pacLZ5yOZHjb1a4blr1j71jtIJQOsMSdV0RUR
 wnKBRWcu4/Lf/yLb3M0cGoeEBl9HvmX6pXVwgea14hnsnPAxxlUrVM5Jg3w2
 im7Kd9bibIRIBUpr43w/BiE0DkhU6VrPAFOcIvXrf2Bj/z72Lf5vXPN7H6Jc
 Lp5CKbs+Z3U0Z1tZ8467+b8/mc/Ypqdo9g+yaM4I3Z0FUGUSSWmIoE5buhNT
 tJYzGOfwrBA4HQNQ5watRWmLL1akUsCsDLoS942JanyROdRCpOd5DA4OUigU
 yOVyjCWuYsFVt/PW5WdTKhWqQKnTtNTT0tLCO2/7GzwvoFgs0/faq+zY9Rxu
 8te0jN1PT3eu4g7wnKY5m6GpqMiHBqd1lMTZRr/lOYdyTnwRi8R2UQm6Lk56
 qiZgHWFoqzH5F7/4BZ2dnWSzWXp6elh90UU467AmPEpoETllIESEcnGqyroz
 lyykd+mZhOFNbNzwNjZs/DAXrTiMVeCHisNuNoPGkbEHqo7cOdXIAOfQYvEF
 i8NVGSBxWTsSHowRrHGkkwV2797Fhg2buOGGG2htbcXzvNiDh0d59d/mJ/JR
 JZRSrLr4Kpz9HHsGPsS8+WVSBej2B2kO05SNxfemZ0DkCC1anJPKUrOt+ANr
 cTYOj85irKOzQ/Gjxx7hzjvvpK2tLQJrBp69orX6cvjpMg8RQQG9K65izL0d
 yWm0ZHh59p0Mee1ILGTF89eiQGQwWjnR6FDAFp0jBsFhXbxVQqS1jE5kueOu
 j1Eul0+bJlXDFO3kAenoaGPZxZ9h6543UioXYO+/IeFUVZ4oz2nsKRCxeRHj
 tKecAxmvNDuIxBfEIIhzGGtonbWUbLZtRlqfqfaOBcSJPsOYkN7e5Vxw7Td5
 dPRN+KvfQ3FqLJq+O4nWLBqaKgCY8LQTrcQ6nEy4an3fIc5WhY+AsSTTWUCd
 Ns8+E2acCEPCcon5C+bTseZ2nt26G+MmEako9IgtWvgZV1inA99ZYCDK/WMb
 iTNDJw4Ri4gwOTEy44rx6wHIdNdYa1m64nx++X++R0vGxMLX5Kn5ABAY8Dxr
 dMq3oXVsjX2AuJj6NccY1aEmDm9lz+5tBEHitMb4kzWb6caglOLQoWHKdj9a
 RYmUiMNJgw+QSFa2NDWZUF91S75cLHsvOVFH5crionmtiNDRkuf79/8Vzz+/
 nkxz9pRs9nQ5ziPPpdNpHv3+NzhjdjHyY9SbQJUByomiVA42XX3TxlArtQ2l
 1HAcX1WFAWJd1YaQaDaVCfbw0Lc/xsMP3k8ikUJrfVxn9np+MpkMDzzwHXa/
 8gDJZBAprurUG6NAVCpxByFeHc6kZbiYDw5b6zpA4tXeWiW4OhdXkE0O8qt/
 +RTP/OoR3v2ej3PW0rPR2iMIEiQSiWoR4rctv1IaQSgV8kzkxnnw/i/z4q+/
 RntL3LtYKTWJiqf38RRaaZKefyibkeEqAC1Z2z9yMOh3Tjogrv66xhVypQSt
 oplYcyYkLD/Fff/wFEGyi9lzl7Cw52zOXLqKltZZpFLNNDe3sbBnCUEiQbTk
 NvOUuJI41c8pok2jPJ+pfIEDfduY2PsyO3/5LX60cRN+apTWZoUm7jWSqIQk
 Lq5s1VVErAv6s1nX37AK9ff/9eyH8rldN4oLq4g5IZoQueg7NLVva6P6XZQu
 Q6kE5RD8RJpkMkM63ULXgku45JyLOefya+g6Y0HkU2JUlYoqNVQEiytDKM3U
 VJ5Dh8YIw1rtYWJqlLGxATj4Ki3jL9Bx4Em+8vw+WtKOvWXwkhD48RZAwgc/
 iOoIgQ+VDF3pBE0tZz70yU9vvQnA/19/uZqP//cNtLfp54v55uuMHQ0qpT4l
 0R9FwPOOqFzHBUtP1x7iBEQKWFsgP3mQHVt2o7f/gKd+8DmWrriE1vlLsKk5
 ZDpmMTYxRLkwithxsDlcmMOUJxCbI53M0dE8hh+UEQVJBQuKwll5Q0JCNvQZ
 +kIhF8BhA0EiGp/vx5sH2ovNVte35oHnZcKOVm89wOf//LIaAx5/9LzFLzyX
 e6Gcf60NVWldqyyK1L4rmo/WCWrfUnedk9qxFcgAt5wBoxNw3QUwZaApA8VZ
 UGiBUgqsX0fHeLk8OQlNE5Aai0zv5f0wpx0+twF2hJAOIuB9r6Z536uB4OlI
 gZVNBBKZxaNXXNq88vJ1m/dVfcCffL6Fq6/fvOeLn12x+XAxtRZXFEBVavJ6
 mo5OrcFzYHWd8BXTqQPCOig7uHcflAWadkEiAUs7oDMPCQNzmiItmVhrvoNC
 IX62D/++D1oDuHsbJBSoAJqTNUH9I7Tvxd31sYVVaoaCTqmWbOqly9dt3vfN
 /7mSD/zZpsYmqcfuO3vV1temXigX+qM6slCNCOLqI0OdwLayXB6fr7s2qiw1
 sihwMBnCmlYoAimB65fAc0NwXS/8bBssaIEDBXhlEnoz8MBABEA+fnXA05GQ
 gR9TX0fCexo8v6b5iqIqzEo1LWTpmc3n3fChV7ZUmqSOcstf+R+9Tw8d2LdG
 XF5QqEr1tRpKqIHQAA4RGFBnCq4GTj0IEq8Z2jjKpBXkHSz0YK+FlIqeUySq
 A9q4Dqh1Tfjqt9d4TsXXqDhiVQrdSjepud3zf3XHn+24ol5e/0gA2lqD28bH
 Z20vTBUV4kRVVhTiG1YqsxLvawG8WOB4zc6ri7vuSNOoY1WlDGmBpMABIu/t
 4uel4mcGqgZABQRdZ+NVweNrqBM+GqZWqfQsCbT6wFFdpPUHjz9wLh7ucCH0
 Vbls3+RsUam6JapKMlTZtKrZWWWAFQ1UB+sRd21ExxUbrdC23mn5cRjz65xb
 9VzlOKjZfT0L9JG0r6wggfITbbS1t39m5TnNj121NsvDPz10/Gbp++89p2Pk
 YOnHufH9a5zNRyyIGxXkyJVcmWZ1Wxp71+tXcORYrfNy7C5mdcR+ZZms4Xua
 cyKI9ppUS+u8p+fMSV97812bRmfcLv/jb13SvX3X6Map3J45iBGlas0a/xk+
 IgjKV9m2xUMrezvPv/IPnhma7rppK5gP3beKa9/33ODys7gyk110SHnJijOU
 /wyCi4DyUqopu2hkyXzvyiv/4JmhH37jImb8vgDA977Uy7s/soMfffPSrt17
 Dz4ylRtZY8KJ+EWE/z+JIBKtFPpBC80tnU+vOK/jhrdd/9zw/V9Yzns+tm36
 Vvpj3ez7Pz3E9+69kHfesX7yvTfO/6HnNRUdqbXWhFqckaqpqf9woaseROkm
 lc7MdR0dsz/d2Zb+xLpbXzj4g2+dz023v3zsiddMH/TyE1eq9S/sW54vm++M
 TZQuNKUR4veIqo7n9ZW8rqdKpwmSnbS2Jp5vbg5uufzCJTvOvPynMzJXf8YA
 vLxX3v8n27cCqx/+6vI3DA5l7pnKl851ZixjTa724qTIEf1eR6fRM9DoNOJW
 JoZxTNYa38+G2m+bas4kN8+ZrT55051b1wM88vUTqCucihJ+9t0VSwb2qRvH
 J81qcYVl4ko9oSm1OmMAGxdU6/rjjpZueqBUpSkwmiqjokYHz/fxveSY8pL9
 yktva83qDd1z/Yd/772bf/uvzh6ppfv+9lzu+ovai1g/+No5PYfH6ZmYYrZY
 0x0EZqVgerEyz4q0OSct1kjSVYzWHVHgjNe8tVJ4vipprSY8rcaUUgMKb3vZ
 BJu17w82pxnpbNV9192+ufry9Jf+5jzu+svNr//L0wAPfKmXmz+yoxGgw2/k
 +w+PJqZKNjAl5RmHDkN0GIoyohVR/5Gq17/WUe+Mr5wEgRLfxyUCnO+JbU7p
 8IYPdpVV8ETDcx758jLeedf2Uxr//wN7c0WT3BW6ggAAAABJRU5ErkJggg==
