=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	qmake
+	qmake                                             # Uncomment this line for publishing!
 	$(MAKE)
 	#docbook-to-man debian/qtweather-qml.sgml > qtweather-qml.1
 
@@ -39,7 +39,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	#$(MAKE) clean
+	#$(MAKE) clean                                       # Comment this line for publishing!
 
 	dh_clean 
 
@@ -83,7 +83,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	# dh_shlibdeps                      # Uncomment this line for publishing!
+	dh_shlibdeps                      # Uncomment this line for publishing!
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
